@charset "utf-8";
navbar-img{
	vertical-align: middle;
	padding-top: 10px;
	margin-top: 10px;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
	color:#000
}
li  {
	color: #0f326b;
	text-align: left;
	font-size: 16px;
	text-align:justify;
}

.features p {
	margin-bottom: 35px;
	color: #000;
	font-size: 18px;
}

.nav-tabs > li > a {
	border-radius: 0;
	color: #0f326b;
	padding: 20px 20px 15px;
	font-size: 14px;
	font-weight: 500;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	
	height: 200px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
}

 h3, h4, h5, h6 {
	color: #666666;
	margin-bottom: 20px;
	margin-top: 10px;
}

.text-center h2 {
	color: #0f326b;
	margin-bottom: 30px;
	margin-bottom: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
}


.footer li {
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
}
.footer h2 {
	color: #fff;
	margin-bottom: 50px;
	font-size: 20px;
}
a {
	text-decoration: none;
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	outline: none;
	color: #FFF;
}
.footer ul li:hover {
    color: #7CA7ED;
    cursor: pointer;
	text-decoration:none;
}
.services {
	background: #FFFFFF;
	margin-top: -50px;
	padding-top: 90px;
	padding-bottom: 5px;
}

.main-feature .text-center h2, p {
    color: #000;
	font-size:18px;
}
/*===== Containers ====*/
/* ==== Container 1 ===*/
.container-1 h2 {font-size:24px;
				color:#0f326b;}
				
.container-1 p {font-size:15px;}

.container-1 b {color:#333:}				

.container-1 {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #0f326b;
	margin-bottom: 15px;
}
@media (min-width:768px) {
.container-1 {
	width: 750px
}
}
@media (min-width:992px) {
.container-1 {
	width: 970px
}
}
@media (min-width:1200px) {
.container-1 {
	width: 1170px
}
/* ==== End Container 1 ===*/
